﻿@charset "utf-8";
body {
  background-color: #f8f8f8;
}
.tool {
  background-color: #fff;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 20px;
}
.tool-hd {
  padding: 15px 20px;
  border-bottom: 2px solid #000;
}
.tool-hd h3 {
  margin-right: 35px;
}
.tool-hd p {
  color: #545454;
}
.tool-bd a {
  background-color: #008C95;
  text-decoration: none;
  color: #fff;
  padding: 8px 0;
  width: 132px;
  text-align: center;
  margin: 15px auto 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: block;
}
.tool-bd table {
  width: 100%;
}
.tool-bd td {
  vertical-align: top;
  border-right: 1px solid #dbdbdb;
  width: 13%;
  padding-left: 3%;
  padding-bottom: 50px;
}
.tool-bd td h4 {
  padding-top: 65px;
}
.tool-bd div {
  padding: 15px 0;
}
.tool-bd input {
  height: 20px;
  line-height: 20px;
  padding: 4px 6px;
  margin-right: 8px;
  width: 70px;
  border: 1px solid #d1d1d1;
}
.tool-hd a.followus-icon {
  height: 19px;
  margin-left: 10px;
  vertical-align: middle;
  background-image: url('https://static.allpcb.com/img/img/orderonline/jijia_ico.webp');
  background-repeat: no-repeat;
  text-indent: -9999em;
  overflow: hidden;
  display: inline-block;
}
.tool-hd a.facebook {
  width: 19px;
  background-position: 0 -330px;
}
.tool-hd a.twitter {
  width: 19px;
  background-position: -32px -330px;
}
.tool-hd a.youtube {
  width: 19px;
  height: 20px;
  background-position: -65px -330px;
}
#toolsinputs div {
  display: inline-block;
}
#toolsinputs h4 {
  display: inline-block;
}
.text-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#toolsinputs {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#toolsinputs .td {
  height: 100%;
  width: 16%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
#toolsinputs .td > div {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#toolsinputs .td > div input {
  margin-left: 25%;
}
#toolsinputs .td h4 {
  text-align: center;
}
@media screen and (max-width: 1350px) {
  #toolsinputs .td {
    width: 33%;
  }
}
@media screen and (max-width: 660px) {
  #toolsinputs .td {
    width: 45%;
  }
}
@media screen and (max-width: 376px) {
  #toolsinputs .td {
    margin: 0 auto;
    width: 90%;
  }
}
